WordPress 4.2.4
[autoinstalls/wordpress.git] / wp-includes / version.php
index 016686cf4330c96fad117ad274249b9c9acb74b9..21e9f5ad1a0f81078ead8fedddd11e2f0802d328 100644 (file)
@@ -4,28 +4,21 @@
  *
  * @global string $wp_version
  */
  *
  * @global string $wp_version
  */
-$wp_version = '3.4.1';
+$wp_version = '4.2.4';
 
 /**
  * Holds the WordPress DB revision, increments when changes are made to the WordPress DB schema.
  *
  * @global int $wp_db_version
  */
 
 /**
  * Holds the WordPress DB revision, increments when changes are made to the WordPress DB schema.
  *
  * @global int $wp_db_version
  */
-$wp_db_version = 21115;
+$wp_db_version = 31536;
 
 /**
  * Holds the TinyMCE version
  *
  * @global string $tinymce_version
  */
 
 /**
  * Holds the TinyMCE version
  *
  * @global string $tinymce_version
  */
-$tinymce_version = '349-20805';
-
-/**
- * Holds the cache manifest version
- *
- * @global string $manifest_version
- */
-$manifest_version = '20111113';
+$tinymce_version = '4109-20150505';
 
 /**
  * Holds the required PHP version
 
 /**
  * Holds the required PHP version